{% extends "base.html" %}
{% load i18n %}

{% block title %}
{% trans "Vacatures" %}
{% endblock %}

{% block banner %}
    <h1 class="title">{% trans "Vacatures" %}</h1>
{% endblock %}

{% block body %}
    <h2 class="subtitle">{% trans "Zoek hier een vacature" %}</h1>

    <table class="table is-fullwidth is-striped">
        <tbody>
            {% for vacancy in vacancy_list %}
                <tr>
                    <td style="width: 70%">
                        <a href="{% url 'career:vacancy_detail' vacancy.id %}"><h2 class="title">{{vacancy.title}}</h2></a>
                        <hr/>
                        <p>
                            {{vacancy.description}}
                        </p>
                    </td>
                    <td>
                        <img src="{{vacancy.company.logo.url}}"/>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

    {% include "components/pagination.html"%}
{% endblock %}
